Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libtumbler-1-dev on Debian Unstable (Sid)


Install libtumbler-1-dev

Installing libtumbler-1-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libtumbler-1-dev

libtumbler-1-dev package information

distro Debian Unstable (Sid)
section Main
name libtumbler-1-dev
version 0.1.31-2+b3
description library for tumbler, a D-Bus thumbnailing service (development)
subsection libdevel
website xfce.org
maintainer Debian Xfce Maintainers

Uninstall libtumbler-1-dev

To remove just libtumbler-1-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libtumbler-1-dev

Uninstall libtumbler-1-dev and it’s dependent packages

To remove the libtumbler-1-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libtumbler-1-dev

Purging libtumbler-1-dev

If you also want to delete configuration and/or data files of libtumbler-1-dev from Debian Sid then this will work:

sudo apt-get purge libtumbler-1-dev

To delete configuration and/or data files of libtumbler-1-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libtumbler-1-dev

 

Comments

comments